<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений для безналичных расчетов.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.
Обмен ЦОС с КО.

декабрь 2014 г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2.6.6">
	<xs:include schemaLocation="ed/cbr_ed201_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed503_v2.6.6.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed508_v2.6.6.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed530_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed540_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed541_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed542_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed573_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed574_v2.6.5.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed599_v2.6.5.xsd"/>
</xs:schema>
